JoomlaLMS News

News
author Ilona Hetsevich
author 25 Apr 2017
author Hits: 790

Dear clients, the JoomlaLMS team is glad to announce the availability of JoomlaLMS version 2.1.3, which is Joomla! 3.7 ready, has updated translations and template settings, changes in the VirtueMart integration and a number of fixes.

A new version of JoomlaLMS is available for upgrade at the Administration area of your site and purchase at our store.

What is new in JoomlaLMS 2.1.3?

Dear clients, the JoomlaLMS team is glad to announce the availability of JoomlaLMS version 2.1.3, which is Joomla! 3.7 ready, has updated translations and template settings, changes in the VirtueMart integration and a number of fixes.

A new version of JoomlaLMS is available for upgrade at the Administration area of your site and purchase at our store.

In JoomlaLMS version 2.1.3 we’ve added a possibility to configure an individual color scheme and a page header logo for each course. This way your courses will look even more attractive and customized.

configure an individual color scheme

A new JoomlaLMS version is Joomla! 3.7 compatible. It means you should have no issues making the update to Joomla! 3.7, which introduces over 700 improvements and many new features. More about Joomla! version 3.7 can be found here.

We have also updated JoomlaLMS translations into French, Italian, Portuguese, Russian, Serbian, Ukrainian, Latvian. By the way, if you want to help us with translating JoomlaLMS into your language, please let us know. We offer solid discounts as a way of thanking you.

JoomlaLMS 2.1.3 release brings changes in the JoomlaLMS-VirtueMart integration. If you use VirtueMart as your payment processor, please update the integration (the update will become available at the Administration area of your Joomla! site (Joomla! Extension Manager) after the JoomlaLMS update.

[Important] Technical note: all payment statuses in the DB are lowercase now. This may affect the work of your custom-made JoomlaLMS payments system functionality. Please contact your developers or JoomlaLMS technical support team before updating JoomlaLMS.

JoomlaLMS 2.1.3 Fixes:

  • Fixed the issue with the payment statuses’ display/handling;
  • Fixed the bug with the manual changing of the SCORM completion status;
  • Fixed the issue with adding teacher assistants into courses;
  • Fixed the SCORM tracking statistics display issue;
  • Fixed the issues with certificates’ printing in some specific scenarios;
  • Several minor CSS and layout fixes;
  • GoToMeeting integration: fixed audio issues on some client-side configurations;
  • Fixed the "Advanced Module Manager" extension’s compatibility issues;
  • Fixed JoomlaLMS 2.1.2 critical error.

JoomlaLMS System Requirements

To remind you, JoomlaLMS 2.1.3 requires PHP version higher than 5.6 and IonCube version 5 and higher. Please make sure you have corresponding versions installed.

Free Upgrade Services

Please contact us if you need help with JoomlaLMS update or have any questions about the new release functionality.

Contact Support